@charset "utf-8";
* {
	margin:0;
	padding:0;
}
body {font-size:12px;background:#f2f5fa;color:#333;font-family: "Helvetica Neue",Helvetica,'Microsoft YaHei','微软雅黑',Arial;line-height:20px;_background:url(about:blank);_background-attachment: fixed;}
div,form,img{border:0px;}
li{list-style-type:none;}
a{color:#393939;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:none;}
input,select{vertical-align:middle;box-sizing:border-box;outline: none;}
button{border:0;cursor:pointer;}
h1{font-size:21px;font-weight:bold;margin:10px 0px;}

.box{width:1200px;margin:auto;clear:both;position:relative;}
.mcolor{color:#FF9800;}
.bf{background:#fff;}
.area{width:95%;height:50px;padding:3px 0px;border:1px solid #ccc;outline: none;}
.clear{clear:both}
.tar{text-align:right;}
.tal{text-align:left !important;}
.ct{text-align:center;}
.fr{float:right;}
.fl{float:left;}
.hide{display:none;}
.btn{padding:0px 15px;border-radius:3px;height:28px;line-height:28px;color:#fff;background:#FF9800;border:0px;cursor:pointer;font-size:14px;}

.mainbox{position:relative;width:1200px;margin:auto;}
.header{width:100%;min-width:1200px;line-height:30px;background:rgba(60,88,190,0.9);position:relative;z-index:1;height:60px;}
.header .menu{position:relative;width:1200px;margin:auto;}
.header .menu .menulink a{display:inline-block;float:left;margin:0px 50px 0px 5px;color:#fff;font-size:16px;margin:10px;line-height:40px;text-decoration:none;padding:0px 20px;border-radius:8px;}
.header .menu .menulink a.current{color:#fff;border-bottom:0px solid #ff9800;background:rgba(60,88,190,0.8);}
.header .menu .menulink a:hover{color:#fff;border-bottom:0px solid #ff9800;}
.header .logo{display:inline-block;background:none;}
.header .logo img{padding-top:2px;height:36px;}
.header .userbox{float:right}
.header .userbox a{display:inline-block;padding:0px 20px;margin:15px 0px;border:1px solid #fe915f;color:#fe915f;line-height:30px;height:30px;border-radius:20px;}

.search{padding:30px 20px;text-align:center;}
.search_item{}
.search_item a{display:inline-block;padding:0px 15px;height:30px;line-height:35px;font-size:14px;color:#000;}
.search_item a:hover{background:#fe915f;color:#fff;border-radius:8px 8px 0px 0px;}
.search_item a.current{background:#fe915f;color:#fff;border-radius:8px 8px 0px 0px;}
.search .search_inpt{width:500px;padding:0px 5px 0px 40px;border:2px solid #fe915f;height:40px;line-height:40px;outline:medium;background:url(../image/search.png) 10px center no-repeat;background-size:25px 25px;border-radius:20px 0px 0px 20px}
.search .search_btn{height:40px;line-height:40px;padding:0px 20px;font-size:16px;background:#fe915f;color:#fff;border:0px;cursor:pointer;border-radius:0px 20px 20px 0px}
.search_some{padding:10px;}
.search_some a{color:#aaa;line-height:30px;}
.search span{color:#aaa;margin:0px 10px;line-height:30px;}

.searchbox{margin:20px 0px;}
.searchbox .search_left{float:left;width:180px;}
.searchbox .search_right{}
.search_class{padding:10px 20px;background:#fff;border-radius:10px;}
.search_class a{display:block;background:#fff;font-size:14px;line-height:30px;padding:5px 0px;border-radius:10px;margin:10px 0px;}
.search_class a:hover{color:#ff9800;}
.search_class a.on{color:#ff9800;}
.search_class a img{width:26px;height:26px;vertical-align:middle;margin-right:10px;}
.searchbox .goods{padding:20px;margin-bottom:20px;position:relative;overflow:hidden;background:#fff;border-radius:0px 0px 10px 10px;}
.searchbox .goods ul li{float:left;width:198px;border:1px solid #f0f0f0;padding:10px;margin:10px;transition:all ease 0.3sbackground:#fff;border-radius:1px;position:relative;overflow:hidden;}
.searchbox .goods ul li:hover{box-shadow:0px 0px 15px #ddd;-webkit-box-shadow:0px 0px 15px #ddd;transition:all linear 0.3s}
.searchbox .goods ul li .cover img{width:198px;height:198px;margin:auto;}
.searchbox .goods ul li .name{font-size:16px;height:50px;line-height:50px;width:100%;overflow:hidden;}
.searchbox .goods ul li .price{color:#ff5722;line-height:25px;font-size:16px;}
.searchbox .goods ul li .price i{font-size:12px;font-style:normal;}
.searchbox .fnav{background:#fff;padding:15px 20px;height:40px;line-height:40px;border-bottom:1px solid #eee;border-radius:10px 10px 0px 0px;}
.searchbox .fnav a{position:relative;display:inline-block;padding:0px 30px;font-size:17px;}
.searchbox .fnav a:hover{color:#ff9800;}
.searchbox .fnav a.on{color:#ff9800;}
.searchbox .fnav .on em{display:block;width:16px;height:3px;background:#ff9800;margin:auto;}

.home{padding-left:150px;box-sizing:border-box;}
.home .pack{margin:20px 0px;clear:both;}
.home .pack .tip{line-height:50px;padding:0px 20px;font-size:18px;font-weight:600;}
.home .pack .main{}
.home .pack .item{display:block;float:left;width:25%;box-sizing:border-box;padding:10px;width:277px;}
.home .pack .item a{display:block;background:#fff;padding:10px 0px;border-radius:8px;transition:all .3s}
.home .pack .item a:hover{transform:translateY(-5px);-webkit-transform:translateY(-5px);-moz-transform:translateY(-5px);}
.home .pack .item .top{line-height:30px;}
.home .pack .item .top i{padding:0px 6px 0 15px;}
.home .pack .item .top i img{width:30px;height:30px;border-radius:30px;vertical-align:middle;}
.home .pack .item .top b{font-size:16px;font-weight:500;color:#000;line-height:30px;}
.home .pack .item .summary{font-size:12px;color:#999;height:40px;padding:5px 15px;line-height:25px;overflow:hidden;}

.navbar{position:absolute;top:0px;left:0px;padding:0px 10px;width:120px;z-index:10;}
.navbar a{position:relative;font-size:14px;display:block;line-height:40px;margin-bottom:10px;padding-left:20px;}
.navbar a.on{color:#f98050;background:#fff;border-radius:8px;background-size:15px 15px;}
.navbar a:hover{color:#f98050;background:#fff;border-radius:8px;background-size:15px 15px;}

.news{margin:20px 0px;}
.news .main{width:880px;position:relative;}
.news .main .slide{height:370px;background:#fff;overflow:hidden;border-radius:6px;}
.news .main .slide .topbox{display:block;width:100%;height:370px;background-size:100% 100%;}
.news .main .slide img{width:100%;height:370px;}
.news .main .slide .title{position:absolute;bottom:0px;left:0px;width:100%;height:50px;line-height:50px;overflow:hidden;z-index:1000;padding:0px 20px;font-size:16px;color:#fff;}
.news .main .slide .swbg{position:absolute;bottom:0px;left:0px;width:100%;height:50px;z-index:999;background:#000;opacity:0.3;}
.news .main .news_nav{margin-top:20px;background:#fff;padding-top:10px;border-radius:6px 6px 0 0;border-bottom:1px solid #eee;}
.news .main .news_nav a{font-size:18px;display:inline-block;line-height:40px;padding:0px 20px;}
.news .main .news_nav .on{color:#2F47FF;}
.news .main .news_nav .on i{display:block;width:20px;height:3px;margin:auto;background:#2F47FF;}
.news .main .list{padding:10px 20px;background:#fff;}
.news .main .list .item{display:flex;margin:20px 0px;padding-bottom:20px;border-bottom:1px solid #eee;}
.news .main .list .item .cover{width:300px;height:140px;overflow:hidden;}
.news .main .list .item .cover img{width:280px;height:140px;border-radius:10px;}
.news .main .list .item .info{flex:1;}
.news .main .list .item .info .title{font-size:18px;line-height:40px;color:#000;}
.news .main .list .item .info .title a:hover{color:#ff9800}
.news .main .list .item .info .summary{font-size:14px;line-height:25px;height:75px;overflow:hidden;color:#999;cursor:default;}
.news .main .list .item .info .time{color:#aaa;line-height:25px;cursor:default;}
.news .main .list .item .info .time a{color:#aaa;}
.news .main .list .item .info .time span{margin-right:10px;}
.news .aside{width:300px;position:absolute;top:0px;right:0px;}
.news .aside .tip{padding:0px 15px;height:50px;line-height:50px;color:#2F47FF;font-size:18px;border-bottom:1px solid #eee;}
.news .aside .hot{background:#fff;padding-bottom:10px;border-radius:6px;}
.news .aside .hot a{display:block;padding-left:30px;margin:10px 10px;position:relative;}
.news .aside .hot a:hover{color:#ff9800}
.news .aside .hot a i{position:absolute;top:8px;left:10px;display:block;width:12px;height:12px;background:url(../image/hot.png) center center no-repeat;background-size:12px 12px;border-radius:10px;}
.news .aside .hot a .title{font-size:14px;height:30px;line-height:30px;overflow:hidden;}
.news .aside .hot a .time{font-size:12px;color:#999;}
.news .aside .wechat{margin-top:20px;background:#fff;border-radius:6px;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:60px;}

.article{margin:20px 0px;}
.article .box_left{float:left;width:760px;background:#fff;padding:50px 60px;word-wrap:break-word;word-break:break-all;}
.article .box_right{float:right;width:300px;}
.article .title{font-size:32px;padding-bottom:30px;line-height:42px;}
.article .writer{margin:10px 0px 20px 0px;color:#999;font-size:14px;}
.article .writer a{color:#999;}
.article .writer .time{margin-left:0px;}
.article .writer img{border-radius:50%;width:20px;height:20px;vertical-align:middle;margin-right:6px;}
.article .writer .rdata{float:right;}
.article .content{font-size:15px;margin:10px 0px;line-height:30px;color:#333;}
.article .content .image img{max-width:100%;margin:5px 0px;}

.article .box_right .tip{padding:0px 15px;height:50px;line-height:50px;color:#2F47FF;font-size:18px;border-bottom:1px solid #eee;}
.article .box_right .author{background:#fff;padding-bottom:10px;}
.article .box_right .author a{display:block;padding-left:30px;margin:10px 10px;position:relative;}
.article .box_right .author .profile{text-align:center;}
.article .box_right .author img{margin:20px auto;width:80px;height:80px;;border-radius:50px;}
.article .box_right .author .nickname{text-align:center;font-size:18px;font-weight:600;height:30px;line-height:30px;overflow:hidden;}
.article .box_right .author .summary{padding:5px 20px;color:#999;line-height:30px;max-height:60px;overflow:hidden;}
.article .box_right .wechat{margin-top:20px;background:#fff;}

.more{background:#fff;padding:30px;text-align:center;}
.more a{display:inline-block;color:#333;font-size:14px;border:1px solid #333;border-radius:6px;line-height:40px;padding:0px 25px;}
.more a:hover{color:#ff9800;border:1px solid #ff9800;}

.pleft{float:left;width:230px;margin:50px 0px;border-right:1px solid #eee;padding:0px 0px;}
.pleft a{display:block;line-height:60px;margin:20px 0px;color:#ccc;font-size:16px;text-align:center;}
.pleft a:hover{color:#ff9800;}
.pleft a.on{color:#000;font-size:18px;border-right:3px solid #000;background:#f9f9f9}
.pages{float:right;width:870px;margin: 50px 0;}
.pages .tip{padding:10px 10px;font-size:20px;margin:20px 0px;}
.pages .content{font-size:16px;padding:10px 10px;margin-top:40px;line-height:40px;}
.pages .content p{}
.pages .content img{max-width:100%;}

.search_right .shop{background:#fff;padding:20px;}
.search_right .shop .item{display:flex;margin:30px 0px;border-bottom:1px solid #eee;padding-bottom:30px;}
.search_right .shop .item .logo{width:120px;text-align:center;}
.search_right .shop .item .logo img{width:80px;height:80px;border-radius:50px;border:1px solid #eee;}
.search_right .shop .item .main{flex:1;color:#999;line-height:40px;font-size:14px;}
.search_right .shop .item .main .name{font-size:18px;color:#000;}
.search_right .shop .item .probox{width:400px;}
.search_right .shop .item .probox a{float:left;display:block;width:150px;font-size:14px;line-height:30px;}
.search_right .shop .item .probox a img{width:100px;height:100px;}

.show{display:block;}

.sidebar{background:#fff;padding:15px 12px;line-height:30px;border-radius:10px;position:fixed;right:30px;bottom:150px;text-align:center;z-index:100;}
.sidebar img{width:25px;margin-bottom:5px;}
#home{cursor:pointer;border-radius:8px;}
.sidebar .im{cursor:pointer;position:relative;}
.sidebar .line{width:30px;height:10px;margin:auto;margin-top:0px;border-top:1px solid #ccc;}
.sidebar .top{display:none;cursor:pointer;}
.sidebar .kfbox{display:none;text-align:left;position:absolute;top:0px;right:55px;width:200px;background:#fff;padding:10px;box-shadow:0px 0px 10px #ccc;-webkit-box-shadow:0px 0px 10px #ccc;border-radius:8px;}
.sidebar .kfbox .main{display:flex}
.sidebar .kfbox img{width:100px;height:100px;vertical-align:top;}
.sidebar .kfbox i{width:108px;}
.sidebar .kfbox span{flex:1;color:#999}
.sidebar .kfbox span font{display:block;color:#000;font-size:18px;}
.sidebar .kfbox .sx{position:absolute;top:30px;right:-18px;border-style:dashed dashed dashed solid;border-color:transparent transparent transparent  #fff;border-width:10px;width:0;height:0;}

.nodata{margin-top:50px;padding-top:300px;padding-bottom:100px;background:url(../image/nodata.jpg) center top no-repeat;background-size:300px;text-align:center;font-size:18px;}

.page{clear:both;margin:30px 0px 60px 0px;text-align:center;}
.page a{display:inline-block;font-size:14px;height:30px;padding:0px 15px;line-height:30px;text-align:center;border:1px solid #888;border-radius:3px;color:#333;margin:0px 5px;}
.page a:hover,.page a.on{border:1px solid #ff9800;background:#ff9800;color:#fff;}
.page .prev{background:#000;}
.page .next{background:#000;}

.shortcut{background:#000;line-height:30px;padding:15px;font-size:18px;color:#fff;clear:both;}
.shortcut span{display:inline-block;color:#2F47FF;background:#fff;border-radius:10px;padding:0px 20px;margin:0px 30px;}
.shortcut .font{float:right;}
.footer{width:100%;min-width:1200px;background:#121212;clear:both;padding:50px 0px 50px 0px;}
.footer a:hover{color:#FF9800;}
.fline{height:5px;border-bottom:1px dashed #ccc;}
.footer_weixin{float:right;}
.footer_weixin .xlogo{margin-bottom:20px;}
.footer_weixin .xlogo img{width:100px;}
.footer_weixin span{display:inline-block;font-size:16px;color:#a9a9a9;line-height:50px;margin-right:20px;text-align:center;}
.footer_weixin span img{width:100px;height:100px;}
.footer_link{float:left;}
.footer_link .tip{font-size:20px;color:#fff;margin-bottom:20px;}
.footer_link .flink{}
.footer_link .flink ul li{float:left;margin-right:50px;}
.footer_link .flink a{display:block;color:#a9a9a9;font-size:16px;margin-bottom:30px;}
.footer_link .flink a:hover{color:#FF9800;}
.fb{margin:auto;clear:both;line-height:30px;width:100%;text-align:center;}
.fb a{margin:5px 15px;color:#696969;}
.copyright{clear:both;color:#aaa;text-align:center;line-height:26px;}
.copyright a{color:#aaa}

#editor—wrapper{border: 1px solid #ccc;z-index: 100;width:95%;margin-top:10px;}
#toolbar-container{ border-bottom: 1px solid #ccc; }
#editor-container{ height: 300px; }

.note{position:absolute;border-radius:5px;padding:15px 50px;text-align:center;background:#fef0f0;color:#f56c6c;font-size:16px;z-index:1003;border:1px solid #fdcccc;}
.win{position:absolute;left:0px;top:0px;background:#fff;border:3px solid #fff;border-radius:5px;z-index:1001;width:400px;height:auto;}
.wint{height:30px;line-height:30px;padding:15px 20px;background:#fff;color:#000;font-size:18px;}
.winbg{position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:1000;background:#000;opacity:0.3;_filter:Alpha(opacity=30)}
.winc{padding:5px 20px;line-height:40px;font-size:14px;}
.close{width:14px;height:14px;cursor:pointer;position:absolute;top:5px;right:5px;}
.wdel{text-align:center;padding:20px;}